=== debian/changelog ===
erlang-p1-acme (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 21:01:54 +0100

erlang-p1-acme (1.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Philipp Huebner <debalance@debian.org>  Thu, 14 Nov 2019 19:18:21 +0100

erlang-p1-acme (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #944532)

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 16:15:34 +0100
