=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-acme_$1.tar.gz/" \
  https://github.com/processone/p1_acme/releases .*/v?(\d\S*)\.tar\.gz
