## erlang-p1-acme 1.0.8

=== debian/changelog ===
erlang-p1-acme (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 18:14:41 +0200

erlang-p1-acme (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:32:30 +0200

erlang-p1-acme (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Apr 2020 09:50:01 +0200

erlang-p1-acme (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 13:57:36 +0100
