=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                erlang-crypto,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-jiffy (>= 1.0.1),
+               erlang-jiffy (>= 1.0.5),
                erlang-jose (>= 1.9.0),
-               erlang-p1-utils (>= 1.0.17),
-               erlang-p1-yconf (>= 1.0.2),
-               erlang-p1-yaml (>= 1.0.22),
+               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-yconf (>= 1.0.7),
+               erlang-p1-yaml (>= 1.0.27),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
 Standards-Version: 4.5.0
@@ -31,11 +31,11 @@
          ${erlang:Depends},
          erlang-base64url (>= 1.0),
          erlang-idna (>= 6.0.0),
-         erlang-jiffy (>= 1.0.1),
+         erlang-jiffy (>= 1.0.5),
          erlang-jose (>= 1.9.0),
-         erlang-p1-utils (>= 1.0.17),
-         erlang-p1-yconf (>= 1.0.2),
-         erlang-p1-yaml (>= 1.0.22),
+         erlang-p1-utils (>= 1.0.20),
+         erlang-p1-yconf (>= 1.0.7),
+         erlang-p1-yaml (>= 1.0.27),
          erlang-unicode-util-compat (>= 0.3.1)
 Description: ACME client library for Erlang
  This Erlang library provides an ACME client implementing RFC 8555.
