## erlang-p1-acme 1.0.11

=== debian/changelog ===
erlang-p1-acme (1.0.11-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:41:27 +0100

erlang-p1-acme (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 19:14:52 +0100

erlang-p1-acme (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-acme.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:59:17 +0100
