## erlang-p1-acme 1.0.13

=== debian/changelog ===
erlang-p1-acme (1.0.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:40:20 +0200

erlang-p1-acme (1.0.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Philipp Huebner ]
  * New upstream version 1.0.13
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 22:10:13 +0200
