=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
-               erlang-base64url (>= 1.0),
+               erlang-base64url,
                erlang-crypto,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-jiffy (>= 1.0.5),
-               erlang-jose (>= 1.9.0),
-               erlang-p1-utils (>= 1.0.21),
+               erlang-jose,
+               erlang-p1-utils (>= 1.0.23),
                erlang-p1-yconf (>= 1.0.10),
-               erlang-p1-yaml (>= 1.0.30),
+               erlang-p1-yaml (>= 1.0.32),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme.git
 Homepage: https://github.com/processone/p1_acme
@@ -33,9 +33,9 @@
          erlang-idna (>= 6.0.0),
          erlang-jiffy (>= 1.0.5),
          erlang-jose (>= 1.9.0),
-         erlang-p1-utils (>= 1.0.21),
+         erlang-p1-utils (>= 1.0.23),
          erlang-p1-yconf (>= 1.0.10),
-         erlang-p1-yaml (>= 1.0.30),
+         erlang-p1-yaml (>= 1.0.32),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
 Description: ACME client library for Erlang
