## erlang-p1-acme 1.0.16

=== debian/changelog ===
erlang-p1-acme (1.0.16-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 1.0.16
  * Updated Erlang dependencies
  * Updated debian/watch

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 19:49:43 +0100
