=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar,
-               erlang-base (>= 1:19.2),
-               erlang-base64url,
+               erlang-base,
+               erlang-base64url (>= 1.0.1),
                erlang-crypto,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-jiffy (>= 1.0.5),
-               erlang-jose,
+               erlang-jose (>= 1.11.1),
                erlang-p1-utils (>= 1.0.23),
-               erlang-p1-yconf (>= 1.0.10),
+               erlang-p1-yconf (>= 1.0.12),
                erlang-p1-yaml (>= 1.0.32),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
@@ -27,14 +27,14 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-base64url (>= 1.0),
+         erlang-base64url (>= 1.0.1),
          erlang-idna (>= 6.0.0),
          erlang-jiffy (>= 1.0.5),
-         erlang-jose (>= 1.9.0),
+         erlang-jose (>= 1.11.1),
          erlang-p1-utils (>= 1.0.23),
-         erlang-p1-yconf (>= 1.0.10),
+         erlang-p1-yconf (>= 1.0.12),
          erlang-p1-yaml (>= 1.0.32),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
