## erlang-p1-acme 1.0.19

=== debian/changelog ===
erlang-p1-acme (1.0.19-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 12 Jun 2022 00:40:38 +0200

erlang-p1-acme (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 13:01:34 +0200
