## erlang-p1-acme 1.0.20

=== debian/changelog ===
erlang-p1-acme (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 15:24:12 +0100
