=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6~),
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-base64url (>= 1.0.1),
                erlang-crypto,
@@ -14,8 +14,8 @@
                erlang-jiffy (>= 1.1.1),
                erlang-jose (>= 1.11.1),
                erlang-p1-utils (>= 1.0.25),
-               erlang-p1-yconf (>= 1.0.13),
-               erlang-p1-yaml (>= 1.0.33),
+               erlang-p1-yconf (>= 1.0.14),
+               erlang-p1-yaml (>= 1.0.34),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
 Standards-Version: 4.6.1
@@ -34,8 +34,8 @@
          erlang-jiffy (>= 1.1.1),
          erlang-jose (>= 1.11.1),
          erlang-p1-utils (>= 1.0.25),
-         erlang-p1-yconf (>= 1.0.13),
-         erlang-p1-yaml (>= 1.0.33),
+         erlang-p1-yconf (>= 1.0.14),
+         erlang-p1-yaml (>= 1.0.34),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
 Description: ACME client library for Erlang
