## erlang-p1-acme 1.0.22

=== debian/changelog ===
erlang-p1-acme (1.0.22-2) unstable; urgency=medium

  * Updated lintian overrides
  * Dropped debian/erlang-p1-acme.install
  * Renamed debian/erlang-p1-acme.lintian-overrides
    -> debian/lintian-overrides
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:55:47 +0100

erlang-p1-acme (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 21:29:16 +0100
