=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-jiffy (>= 1.1.1),
-               erlang-jose (>= 1.11.1),
+               erlang-jose (>= 1.11.5),
                erlang-p1-utils (>= 1.0.25),
-               erlang-p1-yconf (>= 1.0.14),
-               erlang-p1-yaml (>= 1.0.34),
+               erlang-p1-yconf (>= 1.0.15),
+               erlang-p1-yaml (>= 1.0.36),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme.git
 Homepage: https://github.com/processone/p1_acme
@@ -32,10 +32,10 @@
          erlang-base64url (>= 1.0.1),
          erlang-idna (>= 6.0.0),
          erlang-jiffy (>= 1.1.1),
-         erlang-jose (>= 1.11.1),
+         erlang-jose (>= 1.11.5),
          erlang-p1-utils (>= 1.0.25),
-         erlang-p1-yconf (>= 1.0.14),
-         erlang-p1-yaml (>= 1.0.34),
+         erlang-p1-yconf (>= 1.0.15),
+         erlang-p1-yaml (>= 1.0.36),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
 Description: ACME client library for Erlang
