## erlang-p1-acme 1.0.23

=== debian/changelog ===
erlang-p1-acme (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:35:58 +0200
