=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-jiffy (>= 1.1.1),
-               erlang-jose (>= 1.11.5),
-               erlang-p1-utils (>= 1.0.25),
-               erlang-p1-yconf (>= 1.0.15),
-               erlang-p1-yaml (>= 1.0.36),
+               erlang-jose (>= 1.11.10),
+               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-yconf (>= 1.0.16),
+               erlang-p1-yaml (>= 1.0.37),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
 Standards-Version: 4.6.2
@@ -32,10 +32,10 @@
          erlang-base64url (>= 1.0.1),
          erlang-idna (>= 6.0.0),
          erlang-jiffy (>= 1.1.1),
-         erlang-jose (>= 1.11.5),
-         erlang-p1-utils (>= 1.0.25),
-         erlang-p1-yconf (>= 1.0.15),
-         erlang-p1-yaml (>= 1.0.36),
+         erlang-jose (>= 1.11.10),
+         erlang-p1-utils (>= 1.0.26),
+         erlang-p1-yconf (>= 1.0.16),
+         erlang-p1-yaml (>= 1.0.37),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
 Description: ACME client library for Erlang
