## erlang-p1-acme 1.0.25

=== debian/changelog ===
erlang-p1-acme (1.0.25-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Apr 2025 12:23:26 +0200

erlang-p1-acme (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Removed debian/patches/ because it is no longer needed

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:26:34 +0100
