=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-base,
                erlang-base64url (>= 1.0.1),
                erlang-crypto,
@@ -14,11 +14,11 @@
                erlang-jiffy (>= 1.1.1),
                erlang-jose (>= 1.11.10),
                erlang-p1-utils (>= 1.0.26),
-               erlang-p1-yconf (>= 1.0.16),
+               erlang-p1-yconf (>= 1.0.17),
                erlang-p1-yaml (>= 1.0.37),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-acme.git
 Homepage: https://github.com/processone/p1_acme
@@ -34,7 +34,7 @@
          erlang-jiffy (>= 1.1.1),
          erlang-jose (>= 1.11.10),
          erlang-p1-utils (>= 1.0.26),
-         erlang-p1-yconf (>= 1.0.16),
+         erlang-p1-yconf (>= 1.0.17),
          erlang-p1-yaml (>= 1.0.37),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
