## erlang-p1-acme 1.0.30

=== debian/changelog ===
erlang-p1-acme (1.0.30-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 18:40:49 +0000
